RubyGems Navigation menu

Reverse dependencies for jekyll-pwa-plugin Latest version of the following gems require jekyll-pwa-plugin

Total downloads 23,316

For this version 1,790

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: